## python-xstatic-jquery 1.7.2.0+dfsg1

=== debian/changelog ===
python-xstatic-jquery (1.7.2.0+dfsg1-4+7~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 30 Nov 2016 16:32:43 +0000

python-xstatic-jquery (1.7.2.0+dfsg1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Not using libjs-jquery which bumped to a too high version.
  * Clean-up (build-)dependencies.
  * Standards-Version: 3.9.8.
  * Removed not-active uploaders.
  * Using pkgos-dh_auto_install from openstack-pkg-tools.
  * Add jquery itself.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Nov 2016 16:25:23 +0100

python-xstatic-jquery (1.7.2.0+dfsg1-3) unstable; urgency=medium

  * Removes the .pth files from binary.
  * Added a watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2014 06:47:08 +0000

python-xstatic-jquery (1.7.2.0+dfsg1-2) unstable; urgency=medium

  * Added missing depends and build-conflicts on python{3,}-xstatic.

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Sep 2014 00:18:28 +0800

python-xstatic-jquery (1.7.2.0+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #756734)

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Jun 2014 17:16:08 +0800
