=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = hg::https://bitbucket.org/thomaswaldmann/xstatic-jquery
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_auto_install:
	pkgos-dh_auto_install
	cp -auxf debian/data $(CURDIR)/debian/python-xstatic-jquery/usr/lib/python2.7/dist-packages/xstatic/pkg/jquery
	cp -auxf debian/data $(CURDIR)/debian/python3-xstatic-jquery/usr/lib/python3/dist-packages/xstatic/pkg/jquery

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
