## python-xstatic-jquery 1.10.2.1

=== debian/changelog ===
python-xstatic-jquery (1.10.2.1-4) unstable; urgency=medium

  * Removed Python 2 support.
  * Add missing dh-python build-depends.
  * Fixed long desc.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 14:52:11 +0200

python-xstatic-jquery (1.10.2.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Fixed python3 package depends on python2 xstatic.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 01:13:13 +0100

python-xstatic-jquery (1.10.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:22:24 +0000

python-xstatic-jquery (1.10.2.1-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed debian/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Oct 2017 10:50:38 +0200
