=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,16 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,python3
+	dh $@ --buildsystem=python_distutils --with python3
+
+override_dh_auto_clean:
+	echo "Do nothing..."
+
+override_dh_auto_build:
+	echo "Do nothing..."
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
-	cp -auxf debian/data $(CURDIR)/debian/python-xstatic-jquery/usr/lib/python2.7/dist-packages/xstatic/pkg/jquery
-	cp -auxf debian/data $(CURDIR)/debian/python3-xstatic-jquery/usr/lib/python3/dist-packages/xstatic/pkg/jquery
+	pkgos-dh_auto_install --no-py2
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
