## python-xstatic-jquery 1.12.4.1

=== debian/changelog ===
python-xstatic-jquery (1.12.4.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 23:54:18 +0200

python-xstatic-jquery (1.12.4.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed "Commands not to run" in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Apr 2019 17:28:07 +0200
