=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\+\d+$// \
https://github.com/xstatic-py/xstatic-jquery/tags .*/(\d[\d\.]+)\.tar\.gz
