## python-xstatic-jquery 3.5.1.1

=== debian/changelog ===
python-xstatic-jquery (3.5.1.1-5) unstable; urgency=medium

  * Cleans better (Closes: #1047555).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 18:08:25 +0100

python-xstatic-jquery (3.5.1.1-4) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:18:27 +0100

python-xstatic-jquery (3.5.1.1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090664).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 16:23:08 +0100

python-xstatic-jquery (3.5.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2023 16:13:13 +0200

python-xstatic-jquery (3.5.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Rebased no-privacy-breach.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Sep 2023 09:45:28 +0200

python-xstatic-jquery (1.12.4.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1047555).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 13:38:24 +0200
